/* CSS Document */

body {
    /*
    background-image : url(../slike/siva_kocka.jpg);
    background-repeat : repeat-xy;
    */
}

#wrapper_main{
width:1024px;
margin:0px auto;
}

#header {
position : relative;
float:left;
/*background-image:url('../slike/vkk_header.jpg');
background-repeat: no-repeat;*/
width:1024px; 
height:237px;
/*background-color: #333333;*/
}

#meni {
position:relative;
float:left;	
background-color:#13376B;
left:0px;
width:1024px; 
height:25px; 
/*background-color:#000066; */
z-index:20;
/*overflow:hidden;
padding-top: 5px;*/
}

#meni #navigacija{
position: relative;
float:left;
margin-left:0px;
padding: 0px;
height:20px;
/*overflow:hidden;*/
}

#socijalne_mreze{
    float: right;
}

#pretraga{
float:right;
margin:1px 45px 1px 0px;
width:165px;
height:20px;
}

#pretraga #pretrazi_input{
position:relative;
float:left;
margin:0px 5px 1px 0px;
width:70px;
height:20px;
}

#pretraga #pretrazi_dugme{
position:relative;
float:right;
width:24px;
height:20px;
overflow:hidden;
}

#wrapper_sadrzaj{
float:left;
width:1024px;
min-height:290px;
overflow:hidden;
background-image: url("../slike/bgr2.png");
background-repeat: repeat-y;
/*background-color:#FFCC00;*/
}

#vesti{
float:left;
width:815px;
margin-left: 5px;
margin-right: 0px;
margin-top: 10px;
min-height:290px;   
overflow:hidden;
/*background-color:forestgreen;*/
}

#glavna_vest{
float:left;
width:805px;
/*margin-right: 5px;*/
min-height:270px;
overflow:hidden;
text-align:justify;
/*background-color:#7096d3;*/
}

#ostale_vesti{
float:left;
width:380px;
padding: 5px;
margin: 10px 10px 0px 10px;
min-height:200px;
overflow:hidden;
background-color:#5C8C9A;
}

#najave{
float:left;
width: 380px;
padding: 5px;
margin: 10px 0px 0px 0px;
min-height:200px;
background-color:#5C8C9A;
overflow:hidden;
}

#baneri_desno{
float:left;
width: 200px;
min-height:290px;
/*background-color:khaki;*/
overflow:visible;
}

#footer{
border-top: 2px solid #5C8C9A;
margin-top: 10px;
padding-top: 10px;
position:relative;
float:left;
width:1024px;
} 

